 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/fe962cc0/6628029/images/Madison-Sunday_July-07-2024-_A9A9633.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

.u-section-1 .u-text-1 {
  margin: 67px 235px 0 546px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 235px 0 546px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-1 .u-form-1 {
  height: 406px;
  margin: 40px 40px 47px 530px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 135px;
    margin-left: 446px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 298px;
    margin-left: 446px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 25px;
    margin-left: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 228px;
    margin-left: 336px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 181px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 171px;
    margin-left: 181px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 108px;
    margin-left: 0;
  }
}